@media (max-width: 768px) {
    .container.wrapper {margin: 0 15px;}
}

.landingHeading {
    padding: 20px 10px;
    border: 10px solid #000;
    position: relative;
    margin: 70px 0 30px;
    background: white;}
    
.landingHeading:before {
    content: "";
    position: absolute;
    width: 45%;
    height: 50px;
    background: #dc668a;
    border: 10px solid #000;
    top: -50px;
    left: -10px;}   
    
.page_support .landingHeading:before {background: #dc668a;}
.page_shape_su .landingHeading:before,
.page_elections2020 .landingHeading:before,
.page_officers .landingHeading:before,
.page_training .landingHeading:before {background: #332d5d;}

.page_admin .landingHeading:before {background: #a8d5ca;}
.page_login .landingHeading:before {background: #0c676f;}
.page_activities .landingHeading:before {background: #ee823d;}
.page_union .landingHeading:before {background: #243354;}
.page_growhampton .landingHeading:before {background: #fbc341;}
.page_whatson .landingHeading:before {background: #EA5B50;}
.page_news .landingHeading:before {background: #253155;}


.landingHeading h1 {
    padding: 0 20px;
    font-size: 26px;
    font-family: 'interstate', sans-serif;    
    font-weight: 900;
    font-style: normal;
    text-transform: uppercase;
    color: #000;
    margin: 0;}
    
@media (min-width: 600px) {
.landingHeading h1 {font-size: 40px;}
}

.landingImage {margin: 20px 0 30px;}



#landingNav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;}

#landingNav li {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 10px 0;} 

#landingNav li img {
    max-height: 250px;
    width: 100%;
    object-fit: cover;}

#landingNav li .msl-imagenav-title {
    padding: 10px;
    border: 7px solid #000;
    background: white;
    width: 100%;
    display: block;
    text-align: center;
    color: black;
    font-weight: bold;
    text-transform: uppercase;}

.page_society .contentWrap { border-top: 0px solid #edeae5;}

@media (min-width: 600px) {
  #landingNav li {
    width: 47%;
    width: calc(50% - 23px);
    display: inline-block;
    margin: 10px;}
}

@media (min-width: 768px) {
  #landingNav li {
    width: 31%;
    width: calc(33% - 23px);}
}

@media (min-width: 992px) {
  #landingNav li {
    width: 23%;
    width: calc(25% - 23px);}
}



/*.wrapper > .row {padding: 0 15px;}*/
.contentWrap {
    background: #fff;
    padding: 20px;
    margin-bottom: 30px;
    border-top: 0px solid #edeae5;
    clear: both;
    overflow: hidden;
    }

.contentWrap h2 {position: relative;}


    
    
@media (min-width: 768px) {
  .wrapper > .row {padding: 0;}    
  .contentWrap { padding: 20px 50px; }
}


.mainnav .growhampton .nav-icon {display: none;}
.page_growhampton .mainnav .growhampton .nav-icon {display: inline-block;}